.faq-diferenciais {padding: 80px 0 86px; background: #2B2B2B;}

.faq-diferenciais .icone-t {width: auto; height: 57px;}
.faq-diferenciais .icone-t img {width: 100%; height: 100%; object-fit: contain;}

/* .topicos {display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; gap: 70px;} */
.faq-diferenciais .topicos {display: grid; grid-template-areas: 'a a b b c c' 'null1 d d e e null2'; gap: 70px 20px;}
.faq-diferenciais .topico {display: flex; flex-direction: row; align-items: center; gap: 26px; font: 600 17.88px / 28.77px montserrat; color: #ffffff;}

@media (max-width:1150px){
     .faq-diferenciais .topico {text-align: center; flex-direction: column;}
}
@media (max-width:990px){
     .faq-diferenciais {padding: 25px 0;}
     .faq-diferenciais .topicos { grid-template-areas: 'a a''b c''d e'; gap: 70px 0px; grid-template-columns: 341px 341px; place-content: center; place-items: center;}
}

@media (max-width:760px){
     .faq-diferenciais .topicos {grid-template-columns: 1fr 1fr;}
}
@media (max-width:560px){
     .faq-diferenciais .topicos { display: flex; flex-direction: column; flex-wrap: nowrap; gap: 25px;}
}